  A.verboseInstrButton {
	BORDER-RIGHT: #88c 1px outset; 
	PADDING-RIGHT: 4px; 
	BORDER-TOP: #88c 1px outset; 
	DISPLAY: block; 
	PADDING-LEFT: 4px; 
	FONT-SIZE: 110%; 
	BACKGROUND: #669; 
	FLOAT: right; 
	PADDING-BOTTOM: 1px; 
	MARGIN: 3px; 
	BORDER-LEFT: #88c 1px outset; 
	COLOR: #ffffff !important; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: #88c 1px outset; 
	TEXT-DECORATION: none
}
DIV#qca_tools {
	BORDER-RIGHT: black 1px outset; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: black 1px outset; 
	PADDING-LEFT: 5px; 
	BACKGROUND: #223; 
	PADDING-BOTTOM: 5px; 
	MARGIN: -3px 0px 0px; 
	BORDER-LEFT: black 1px outset; 
	COLOR: #aaa; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: black 1px outset
}
DIV#qca_tools A {
	COLOR: #aab
}
DIV#main_wrapper {
	MARGIN: 0px
}
DIV#main_wrapper A, DIV#main_wrapper A:link{
	text-decoration: none;
}
#mainContent {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	BACKGROUND-COLOR: #fff
}
#qca_about {
	PADDING-RIGHT: 8px; 
	PADDING-LEFT: 8px; 
	PADDING-BOTTOM: 8px; 
	COLOR: #002; 
	PADDING-TOP: 8px; 
	FONT-FAMILY: verdana,sans-serif
}
#qca_about_1 {
	FLOAT: left; 
	MARGIN-BOTTOM: 15px; 
	PADDING-BOTTOM: 15px; 
	MARGIN-LEFT: 3%; 
	WIDTH: 45%
}
#qca_about_2 {
	FLOAT: left; 
	MARGIN-BOTTOM: 15px; 
	PADDING-BOTTOM: 15px; 
	MARGIN-LEFT: 3%; 
	WIDTH: 45%
}
#qca_about H1 {
	FONT-SIZE: 150%
}
#qca_about H2 {
	FONT-SIZE: 120%
}
#qca_cols {
	CLEAR: both; WIDTH: 100%
}
#qca_cols TABLE {
	BACKGROUND-COLOR: #fff
}

#qca_cols TD.Cell_1, #qca_cols TD.Cell_2, #qca_cols TD.Cell_3, #qca_cols TD.Cell_4, #qca_cols TD.Cell_5, #qca_cols TD.Cell_6 {
	BORDER-RIGHT: #ddd 5px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: medium none; 
	PADDING-LEFT: 0px;
	FONT-SIZE: small; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px 6px; 
	VERTICAL-ALIGN: top; 
	BORDER-LEFT: #ddd 5px solid; P
	ADDING-TOP: 0px; 
	BORDER-BOTTOM: medium none; 
	FONT-FAMILY: geneva,sans-serif;
}
A.btn {
	BORDER-RIGHT: #aaa 1px outset; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #aaa 1px outset; 
	DISPLAY: block; 
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: small; ; 
	FONT-SIZE: expression('x-small'); 
	BACKGROUND: #eee; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	BORDER-LEFT: #aaa 1px outset; 
	COLOR: #889; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #aaa 1px outset; 
	TEXT-ALIGN: right; 
	TEXT-DECORATION: none
}
#qca_cols H3 {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	BACKGROUND: #FFFF66;
	/*BACKGROUND: #FF99CC; */
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px 0px 5px 0px; 
	COLOR: white; 
	PADDING-TOP: 2px;
}
#qca_cols H3 A, #qca_cols H3 A:link, #qca_cols H3 A:visited {
	PADDING-RIGHT: 5px; 
	DISPLAY: block; 
	PADDING-LEFT: 25px; 
	FONT-WEIGHT: normal; 
	PADDING-BOTTOM: 2px; 
	COLOR: white; 
	TEXT-INDENT: -20px; 
	PADDING-TOP: 2px; 
	TEXT-DECORATION: none
}
#qca_cols A.more, #qca_cols A.more:link, #qca_cols A.more:visited {
	COLOR: black; 
	TEXT-DECORATION: none; 
	font-size: smaller;
}
TD.Cell_4 H3 A.more, TD.Cell_4 H3 A.more:link, TD.Cell_4 H3 A.more:visited, 
TD.Cell_3 H3 A.more, TD.Cell_3 H3 A.more:link, TD.Cell_3 H3 A.more:visited,
TD.Cell_6 H3 A.more, TD.Cell_6 H3 A.more:link, TD.Cell_6 H3 A.more:visited {
	COLOR: #ffffff !important; 
	TEXT-DECORATION: none; 
	/*font-size: smaller;*/
}
A.more:hover {
	TEXT-DECORATION: underline
}
#qca_cols TD H3 A.more {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: bold; 
	PADDING-BOTTOM: 2px; 
	COLOR: white; 
	TEXT-INDENT: 0px; 
	PADDING-TOP: 2px; 
	TEXT-DECORATION: none; 
	/*font-size: small;*/
}
#qca_cols TD H3 A:hover {
	BACKGROUND: #ddd; 
	COLOR: black; 
	TEXT-DECORATION: underline
}
DIV#main_wrapper TD P {
	MARGIN: 5px
}
#qca_cols TD.Cell_1 H3 {
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	COLOR: #bbf
}
#qca_cols TD.Cell_3 H3 {
	BACKGROUND: #006600;
}
#qca_cols TD.Cell_4 H3 {
	BACKGROUND: #000099;
}
#qca_cols TD.Cell_5 H3 {
	BACKGROUND: #FF99CC;
}
#qca_cols TD.Cell_6 H3 {
	BACKGROUND: #CC3333;
}
#qca_cols TD.Cell_1 {
	BORDER-RIGHT: medium none; 
	BORDER-TOP: medium none; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	VERTICAL-ALIGN: middle; 
	BORDER-LEFT: medium none; 
	WIDTH: 10%; COLOR: #400; 
	BORDER-BOTTOM: medium none
}
#qca_cols TD.Cell_2 {
	BACKGROUND-IMAGE: none; 
	WIDTH: auto; 
	BACKGROUND-COLOR: transparent
}
#qca_cols TD.Cell_3 {
	BACKGROUND-IMAGE: none; 
	WIDTH: auto; 
	BACKGROUND-COLOR: transparent
}
#qca_cols TD.Cell_4 {
	BACKGROUND-IMAGE: none; 
	WIDTH: auto; 
	BACKGROUND-COLOR: transparent
}
#qca_cols TD.Cell_5 {
	BACKGROUND-IMAGE: none; 
	WIDTH: auto;
	BACKGROUND-COLOR: transparent
}
#qca_cols TD.banner {
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	VERTICAL-ALIGN: bottom; 
	COLOR: white; 
	PADDING-TOP: 60px
}
#qca_cols TD.head, #qca_cols TD.head_3, #qca_cols TD.head_4, #qca_cols TD.head_6 {
	BACKGROUND: #888;
	BACKGROUND-IMAGE: none;
}
TD.bottom {
	BACKGROUND-IMAGE: none; 
	BACKGROUND-COLOR: transparent
}
TD.head a, TD.head_3 a, TD.head_4 a, TD.head_6 a, TD.head a{
	font-size:small;
}
TD.Cell_1 a, TD.Cell_2 a, TD.Cell_3 a, TD.Cell_4 a, TD.Cell_5 a, TD.Cell_6 a{
	font-size: small:
}
TD.bottom_3 {
	BACKGROUND-IMAGE: none; 
	BACKGROUND-COLOR: transparent
}
TD.bottom_4 {
	BACKGROUND-IMAGE: none; 
	BACKGROUND-COLOR: transparent
}
.puwindow {
	BORDER-RIGHT: #606060 2px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #f0f0f0 2px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	BORDER-LEFT: #d0d0d0 2px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #404040 2px solid; 
	POSITION: absolute; 
	BACKGROUND-COLOR: #c0c0c0; 
	TEXT-ALIGN: left
}
.titleBar {
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 0.5em; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	CURSOR: default; 
	COLOR: #ffffff; P
	ADDING-TOP: 2px; 
	FONT-FAMILY: "MS Sans Serif", "Arial", "Helvetica", sans-serif; 
	WHITE-SPACE: nowrap; 
	BACKGROUND-COLOR: #444; 
	TEXT-ALIGN: right
}
.titleBar A {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	COLOR: #fff; 
	PADDING-TOP: 0px; 
	TEXT-DECORATION: none
}
.titleBar A B {
	MARGIN: 0px; 
	COLOR: #fc9
}
.titleBarText {
	FONT-WEIGHT: bold; 
	FLOAT: left; 
	OVERFLOW: hidden; 
	TEXT-ALIGN: left
}
.titleBarButtons {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	VERTICAL-ALIGN: middle; 
	BORDER-LEFT: 0px; 
	WIDTH: 50px; 
	BORDER-BOTTOM: 0px; 
	HEIGHT: 14px
}
#iframeInfoArea {
	BORDER-RIGHT: #e0e0e0 2px solid; 
	PADDING-RIGHT: 0.5em; 
	BORDER-TOP: #404040 2px solid; 
	PADDING-LEFT: 0.5em; 
	FONT-SIZE: 10pt; 
	PADDING-BOTTOM: 0.5em; 
	MARGIN: 2px 0px 0px; 
	OVERFLOW: auto; 
	BORDER-LEFT: #505050 2px solid; 
	COLOR: #000000; 
	PADDING-TOP: 0.5em; 
	BORDER-BOTTOM: #f0f0f0 2px solid; 
	FONT-FAMILY: "Arial", "Helvetica", sans-serif; 
	BACKGROUND-COLOR: #ffffff
}


#iframeInfoArea {
    font-family:sans-serif;
    margin:0;
    padding:0;
}


#iframeInfoArea dfn {
    font-weight:bold;
    color:#030;
}
#iframeInfoArea p, #iframeInfoArea dd {
    margin:5px;
    text-indent:2em;
    font-size:small;
    line-height:130%;
}

#iframeInfoArea .updatenote {
	margin-left:15px;
	padding:6px;
	font-style:italic;
	color:#558;
}

#iframeInfoArea ul.updatenote {
	border-top:none;
	margin-left:20px;
	padding-left:20px;
}


#iframeInfoArea p.topupdatenote, #iframeInfoArea dd.topupdatenote {
	margin-left:15px;
	padding:6px;
	border-left:3px solid #CCC;
	font-style:italic;
	color:#335;
    text-indent:0;
}

#iframeInfoArea li {
    list-style-position:outside;
    list-style-image: url(/fac/soc/ier/glacier/qual/compare/bullet.gif);
    margin: 2px 10px 4px 0;
    font-size:small;
    line-height:130%;
    text-indent:0;
}

#iframeInfoArea h1,#iframeInfoArea h2,#iframeInfoArea h3,#iframeInfoArea h4,#iframeInfoArea p, #iframeInfoArea dt {
    padding-left: 15px;
}

#iframeInfoArea h1,#iframeInfoArea h2,#iframeInfoArea h3,#iframeInfoArea h4,#iframeInfoArea dt {
    font-size:90%;
    font-weight:bold;
}

#iframeInfoArea dd {
    margin-left:5px;
}

#iframeInfoArea dt {
    color:white;
    background:#777;
    padding:3px;
}




#iframeInfoArea div#ewni h2{
    padding:5px 2px 2px 18px;
    background:#FFff66;
    color:black;
}


#iframeInfoArea div#ewni h3{
    padding:5px 2px 2px 18px;
    background:#FFff99;
    color:black;
}

#iframeInfoArea div#ewni h3.quallabel span{
    padding:20px;
    color:black;
    color:green;
}

#iframeInfoArea div#wales h2{
    padding:5px 2px 2px 18px;
    background:#CC3333;
    color:white;
}


#iframeInfoArea div#wales h3{
    padding:5px 2px 2px 18px;
    background:#996666;
    color:#FFFFFF;
}

#iframeInfoArea div#wales h3.quallabel{
    padding:20px;
    color:#EEEEEE;
}

#iframeInfoArea div#ireland li{
    color:#242;
    margin-bottom:10px;
    padding-bottom:4px;
    border-bottom:1px solid #EEE;
}

#iframeInfoArea div#ireland li b {
    color:#556;
    margin:3px 5px 5px 0;
    background:#F6F6F6;
    padding:1px 4px;
/*    background:#F6F6F6;
    padding:1px 4px;
    border-bottom:1px solid #BBB;   */
}

#iframeInfoArea div#ireland li b i {
    color:#766;
}

#iframeInfoArea div#ireland h2{
    padding:5px 2px 2px 18px;
    background:#006600;
    color:black;
}

#iframeInfoArea div#ireland dt {
    background:#787;
    color:#EFE;
}

#iframeInfoArea div#ireland dt i{
    color:#DFD;
}
#iframeInfoArea div#ireland dd
{
	font-size: small;
	margin: 2px 0 6px 12px;
	padding: 3px 3px 3px 10px;
	font-style: italic;
	background-image: url(/fac/soc/ier/glacier/qual/compare/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
}

#iframeInfoArea div#scotland dt {
    background:#77A;
}

#iframeInfoArea div#scotland dd p{
    padding: 2px;
    background:#99B;
    color:white;

}

#iframeInfoArea div#scotland span.quallabel{
    display:none;
}

#iframeInfoArea div#scotland h2{
    padding:5px 2px 2px 18px;
    background:#009;
    color:white;
    padding-left:0px;
}


#iframeInfoArea div#scotland a.authority{
    float:left;
    margin:0 10px 0 0;
    padding:4px 8px 4px 0;
    background:white;
}

#iframeInfoArea div#fheq dt {
    background:#FF6699;
}
#iframeInfoArea div#fheq h2{
    padding:5px 2px 2px 18px;
    background:#FF99CC;
    color:white;
}

#iframeInfoArea .hidden{
	display: none;
}